Subject: Re: bug#2706: 23.0.91; error "Buffer exceeds maximum size"

From: Chong Yidong <[email-masked]>
Date: Thu, 13 Aug 2009 12:34:03 -0400

Jason Rumney <[email-masked]> wrote:

> I have a copy of the files. The sizes are in bytes, there are 21 diffs.
> At first I couldn't reproduce the problem (I was using ediff-buffers),
> but then I tried just ediff and saw the problem the first time I tried
> it. But when I tried again running under the lisp debugger, I could not
> reprod it suce the problem, and I have not managed to reproduce it
> since. There must have been some preconditions that the session in which
> I reproduced the problem met, but subsequent sessions do not.
>
> One unusual thing about the files is that the first lines specify
> compilation-mode and default directory. At first I could not run diff
> because the specified directory does not exist on my system, but after
> changing the default directory to a directory that exists (I tried the
> directory that the files are in and other directories) ediff works
> except in that one case.

Did you manage to debug further?  Could you send me a copy of the files?